Qnap [ QSonarr ] [ 2.0.0.5338 ] Smart PVR for newsgroup and bittorrent users

giopas

Grand Maître Jedi
Salut Stéphane,

avec Qmono 4.6.2.7 QSonarr (2.0.0.4389) et jackett (0.7.335) ne marchent pas.

Par contre Cardigann (1.9.3) et QCouchPotato (160822) marchent.

Est-ce que c'est toujours le problème avec Qmono?

Merci,

giopas
 

giopas

Grand Maître Jedi
peut être qu'il y a quelque chose qui ne marche plus..

Est-ce que tu as quelle version de Qmono?

Je devrais donc effacer et réinstaller les applis (y inclus Qmono) n'est pas? De toute façon le tout ne sera pas trop dur à réconfigurer...
 

Sub_Dude

Apprenti
La mise à jour de QSonarr (2.0.0.4689 - Apr 6 2017) n'arrive pas à s'effectuer.
Firmware version 4.3.3.0154 Build 20170413
QMono 4.6.2.7
Sur TS-563

Des idées?
 

mamad31

Nouveau membre
Salut!

Depuis que je suis en passé en 4.3.3, QSonarr et Radarr marchent bien mais ne se lancent pas automatiquement au (re)demarrage du NAS, je suis obligé de les lancer manuellement en SSH.

Quelqu'un a eu le même soucis? Des idées de solution?

Merci!
 

mamad31

Nouveau membre
J'ai reinstallé ta dernière version mais ca na rien changé... Est-ce que ca peut-etre car QMono démarre après (Ou pas assez vite...) QSonarr ou Radarr? J'ai vu que QTS 4.3 affichait les applications au démarrage.
 

QoolBox

Représentant QNAP
regarde dans /etc/config/qpkg.conf

Qmono dois être avant les autres dont il est la dépendance
 

SegundaChande

Nouveau membre
Hello,

Can anybody help me how to configure SSL on Sonarr with the certificates from Let's Encrypt that QNAP now supports? I've searched a lot on the internet, but without success.

Thanks
 

Kenosama

Nouveau membre
j'avoue qu'avoir la possibilité d'utiliser le certificat ssl LE pour sonnar serait top.

sinon je n'arrive pas a mettre a jour vers la version 2.0.0.5085 via l'app meme
 

slam666

Apprenti
Bonjour,

J'ai 2.0.0.5153 et j'essaye de faire un update a 2.0.0.5163 de l'application et j'ai un message erreure. Pouvez-vous updater le package sur le repo.

Merci.
 
Haut Bas